#include "std.mi"

Global Group		grpMain;
Global Text		txtSeekT;
//Global Text		txtSeekT2;
Global int		intv;

System.onScriptLoaded(){

	grpMain 	= getScriptGroup();
	txtSeekT 	= grpMain.findObject("SongName");
//	txtSeekT2 	= grpMain.findObject("songArtist");

}

System.onVolumeChanged(int newVol) {

    intv = newVol / 255 * 100; 
    txtSeekT.setAlternateText("Vol: " + System.integerToString(intv) + "%");
//    txtSeekT2.setAlternateText("Vol: " + System.integerToString(intv) + "%");

}